Subject: RE: draft-ietf-mmusic-sip-session-timer-00.txt

From: "Donovan, Steven R. (MCI)" <[email-masked]>
Date: Tue, 16 Feb 1999 07:40:07 -0700

...<snip>

> IRR is being used in H.323 to determine if the endpoint is still alive,
> but
> the preference seems to be heading toward gatekeeper routed calls. Here,
> you have a TCP connection through the gatekeeper for session control, but
> media still goes direct.
> 
	Doesn't this have some real scaling and performance problems?  I
assume that this requires setting up a TCP connection per call attempt and
limits the number of sessions that a single gatekeeper can handle to the
number of simultaneous TCP connections that the gatekeeper can handle.

> >-=Francois=-
> >[email-masked]
> Douglas